body{
	background-image: url("bg1.jpg");
	background-image:  no-repeat;
	font-family: 'Ledger', serif;
    height: 100px;
    /*background: red;  For browsers that do not support gradients 
    background: linear-gradient(-90deg, red, yellow);*/ /* Standard syntax (must be last) */
}

.backgroundcolor{
	background-color: #fff !important;
	padding-top: 80px;
	padding-bottom: 80px;
	 box-shadow:0px 1px 10px grey;

}

.flat-page{
	margin-top: 10px;
}

.navbar{
	margin-bottom: 0px;
}
.breadcrumb{
	margin-top: 20px;
}

.navbar-default{
	background-color: #fff;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	color: #191818;
	background-color: #d8c46f;
}

.navbar-default .navbar-nav>li>a{
	color: #000;
}

.navbar-default .navbar-brand{
	color: #000;
}

.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid #4267b2;
	border-radius: 4px;
}

.navbar {
	position: relative;
	min-height:6em;
	margin-bottom: 0px;
	border-bottom: 1px solid #ddd;
}

.navbar-brand {
	float: left;
	height: 60px;
	font-size: 14px;
	line-height: 20px;
	padding: 0px;
	padding-left: 4em;
}
.navbar-toggle .icon-bar{
	color: red;
}

.navbar-header{
	width: 500px;
}
.navbar-header p{
	font-size: 20px;
	padding: 10px;
	line-height: 1.5em;
	font-weight: bold;
	letter-spacing: 2px;

}

.dropdown-menu  li>a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-menu li>a:hover {background-color: #d8c46f}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown:hover {
    background-color: #d8c46f;
}



.homeimg{
	width: 75%;
}
.navbar-right{
	padding: 1.2em 2em;
}
.mainpage-left{
	padding-left: 5em;
}
.mainpage-right, .about{
	font-family: 'Rasa', serif;
	font-size: 1.4em;
	line-height: 30px;
	padding-right: 40px;	
}
.see-more{
	text-align: right;
	color: #D50000;
	font-style: italic;
}
.see-more a{
	color: inherit;
	text-decoration: none;
}

.subtitle{
	font-weight: bold;
	padding: 10px;
	border-left: 6px solid #a94442;
	line-height: 30px;
}

.subtitle p{
	font-weight: bold;
}
h3 .subtitle li{
	padding-left: 30px;
}

.bookdetails{
	font-weight: 400;
}

.book{
	padding: 10px;
}

.bookdetails p{
	font-weight: 400
}

.bookdetails p label{
	padding-right: 10px;

}
.bookimg{
	padding: 5px;
	width: 100%;
}

.center{
	text-align: center;
}
.right{
	float: right;
}

footer{
	margin-top: 150px;
}

.weaklytext{
	text-align: center;
	margin-top: 20px;
}

.shloka{
	text-align: center;
	font-size: 1.5em;
	margin-top: 40px;
	margin-bottom: 30px;
	line-height: 2em;
	font-weight: bold;
	letter-spacing: 3px;
}

.artha{
	text-align: center;
	font-size: 1.5em;
	margin-top: 40px;
	margin-bottom: 30px;
	line-height: 2em;
	letter-spacing: 2px;
}
a {
    color: #ad8d00;
    text-decoration: none;
}

a:focus, a:hover{
	    color: red;
    text-decoration: none;
    
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{
color: #151515 !important;
background-color: #d8c46e !important;
}

.nav>li>a:focus, .nav>li>a:hover{

	text-decoration: none;
    background-color: #e6dba4 !important;
    color: #000;
}



@media (max-width: 768px)
{

	.navbar-toggle {
		background-color: transparent;
		background-image: none;
		border: 1px solid #4267b2;
		border-radius: 4px;
	}
	.navbar-brand {
		float: left;
		height: 60px;
		font-size: 14px;
		line-height: 20px;
		padding-left: 0em;
	}
	.navbar-collapse{

    border-top: 0px solid transparent;
	}
}